@font-face {
  font-family: 'DINOT-MediumItalic';
  src: url('../fonts/DINOT-MediumItalic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/DINOT-MediumItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/DINOT-MediumItalic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/DINOT-MediumItalic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/DINOT-MediumItalic.svg#f5b34f1086fe3e0acf3d68649563ba5e') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  400;
}

@font-face {
  font-family: 'DINOT-Light';
  src: url('../fonts/DINOT-Light.eot'); /* IE9 Compat Modes */
  src: url('../fonts/DINOT-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/DINOT-Light.woff') format('woff'), /* Modern Browsers */
       url('../fonts/DINOT-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/DINOT-Light.svg#d4ae15741107290a6421eac27adb2618') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  200;
}

@font-face {
  font-family: 'DINOT-LightItalic';
  src: url('../fonts/DINOT-LightItalic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/DINOT-LightItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/DINOT-LightItalic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/DINOT-LightItalic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/DINOT-LightItalic.svg#5c47b39131bbd371edb89f97f95aede2') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  200;
}

@font-face {
  font-family: 'DINOT-RegularItalic';
  src: url('../fonts/DINOT-RegularItalic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/DINOT-RegularItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/DINOT-RegularItalic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/DINOT-RegularItalic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/DINOT-RegularItalic.svg#d082b13acedc4240f852181a6c0e78bf') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  400;
}

@font-face {
  font-family: 'DINOT-Regular';
  src: url('../fonts/DINOT-Regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/DINOT-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/DINOT-Regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/DINOT-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/DINOT-Regular.svg#0242f4d943b21b265d9ce4b956c6b4bb') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'DINOT-Medium';
  src: url('../fonts/DINOT-Medium.eot'); /* IE9 Compat Modes */
  src: url('../fonts/DINOT-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/DINOT-Medium.woff') format('woff'), /* Modern Browsers */
       url('../fonts/DINOT-Medium.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/DINOT-Medium.svg#f31e3791e4803b72861a2e39bc55c4de') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'DINOT-BoldItalic';
  src: url('../fonts/DINOT-BoldItalic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/DINOT-BoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/DINOT-BoldItalic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/DINOT-BoldItalic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/DINOT-BoldItalic.svg#63854c30a2fce96edfc2a1a1f05e8cd7') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  700;
}

@font-face {
  font-family: 'DINOT-Bold';
  src: url('../fonts/DINOT-Bold.eot'); /* IE9 Compat Modes */
  src: url('../fonts/DINOT-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/DINOT-Bold.woff') format('woff'), /* Modern Browsers */
       url('../fonts/DINOT-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/DINOT-Bold.svg#edac1425ec1429b7472ff8b7ddd47675') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

